@charset "UTF-8";

.h4 {
  font-weight: bold;
}

.dedicated + .dedicated {
  margin-top: 1rem;
}

.step-box {
  width: 70%;
  padding: 0 1.5px 1.5px 1.5px;
}
.step-img {
  width: 25%;
  margin-right: 5%;
}
.step-caption {
  height: 3.5em;
  font-weight: bold;
}
.step-text {
  font-size: 90%;
}

@media (min-width: 576px) {
  .step-box {
    width: 100%;
  }

}
